.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c543.component_ContentDisplay_Content {
 } #c543{padding:0;}.postmenu{width:100%;}#c595.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c624 { padding:0;font-size:0;border:solid 1px #999999;} #c625.component_ContentDisplay_Content {
 } #c625 { padding: 0px;font-size:0;} #c626.component_ContentDisplay_Content {
 } #c626 { padding: 14px 14px 16px;background: rgba(255,255,255,0.8);position: relative;margin-top: -74px;margin-left: 1px;margin-right: 1px;}@media screen and (max-width:400px){#c626 {margin-top: -66px;}} #c628.component_ContentDisplay_Content {
 } #c628 { padding:0;font-size:0;border:solid 1px #999999;}#c632.component_ContentDisplay_Content {
 } #c632 { padding: 14px 14px 16px;background: rgba(255,255,255,0.8);position: relative;margin-top: -74px;margin-left: 1px;margin-right: 1px;}@media screen and (max-width:400px){#c632 {margin-top: -66px;}} #c633.component_ContentDisplay_Content {
 } #c633 { padding: 0px;font-size:0;} #c636.component_ContentDisplay_Content {
 } #c636 { padding: 0px;font-size:0;} #c638.component_ContentDisplay_Content {
 } #c638 { padding:0;font-size:0;border:solid 1px #999999;} #c639.component_ContentDisplay_Content {
 } #c639 { padding: 14px 14px 16px;background: rgba(255,255,255,0.8);position: relative;margin-top: -74px;margin-left: 1px;margin-right: 1px;}@media screen and (max-width:400px){#c639 {margin-top: -66px;}} #c642.component_ContentDisplay_Content {
 } #c642 { padding: 0px;
font-size:0;
} #c643.component_ContentDisplay_Content {
 } #c643 { padding:0;font-size:0;} #c644.component_ContentDisplay_Content {
 } #c644 { padding: 14px 14px 16px;background: rgba(255,255,255,0.8);position: relative;margin-top: -74px;}@media screen and (max-width:400px){#c644 {margin-top: -66px;}} #c666.component_ContentDisplay_Content {
 } #c666 { padding:0;font-size:0;} #c667.component_ContentDisplay_Content {
 } #c667 { padding: 0px;font-size:0;} #c668.component_ContentDisplay_Content {
 } #c668 { padding: 14px 14px 16px;background: rgba(255,255,255,0.8);position: relative;margin-top: -74px;}@media screen and (max-width:400px){#c668 {margin-top: -66px;}} #c669.component_ContentDisplay_Content {
 } #c669 { padding:0;font-size:0;} #c670.component_ContentDisplay_Content {
 } #c670 { padding: 14px 14px 16px;background: rgba(255,255,255,0.8);position: relative;margin-top: -74px;}@media screen and (max-width:400px){#c670 {margin-top: -66px;}} #c671.component_ContentDisplay_Content {
 } #c671 { padding: 0px;font-size:0;} #c703.component_ContentDisplay_Content {
 } #c703 { padding: 0px;font-size:0;} #c704.component_ContentDisplay_Content {
 } #c704 { padding:0;font-size:0;} #c705.component_ContentDisplay_Content {
 } #c705 { padding: 14px 14px 16px;background: rgba(255,255,255,0.8);position: relative;margin-top: -74px;}@media screen and (max-width:400px){#c705 {margin-top: -66px;}} #c707.component_ContentDisplay_Content {
 } #c707 { padding: 0px;font-size:0;} #c708.component_ContentDisplay_Content {
 } #c708 { padding:0;font-size:0;border:solid 1px #999999;}#c709.component_ContentDisplay_Content {
 } #c709 { padding: 14px 14px 16px;background: rgba(255,255,255,0.8);position: relative;margin-top: -74px;}@media screen and (max-width:400px){#c709 {margin-top: -66px;}} #c729.component_ContentDisplay_Content {
 } #c729 { padding:0;
font-size:0;
}
#c729 .plain_content img
{
width:100%;
max-width:1920px;
height:auto;
}
#c730.component_ContentDisplay_Content {
 } #c733.component_ContentDisplay_Content {
 } #c733
{
padding-left:0;
}
@media screen and (max-width:1024px)
{
#c733
{
padding-left:14px;
}
} #c734.component_ContentDisplay_Content {
 } #c734
{
padding-left:0;
}
#c734 .plain_content td
{
background:#EFEFEF;
border-bottom:solid 2px #FFF;
padding:13px 20px;
font-weight:bold;
}
#c737.component_ContentDisplay_Content {
 } #c740.component_ContentDisplay_Content {
 } #c740
{
padding-left:0;
}
@media screen and (max-width:1024px)
{
#c740
{
padding-left:14px;
}
}
#c742.component_ContentDisplay_Content {
 } #c742{padding-left:0;font-size:0;}@media screen and (max-width:1024px){#c742{padding-left:14px;}}#c743.component_ContentDisplay_Content {
 } #c745.component_ContentDisplay_Content {
 } #c745{padding-left:0;font-size:0;}#c746.component_ContentDisplay_Content {
 } #c753.component_ContentDisplay_Content {
 } #c753{padding-left:0;font-size:0;}@media screen and (max-width:1024px){#c753{padding-left:14px;}}#c754.component_ContentDisplay_Content {
 } #c754{padding-left:0;font-size:0;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c622.component_Layout_Table {
 } #c622 { padding:30px 0px;
margin:auto;
border-bottom:solid 3px #EFEFEF;
}
#c622 tr tr.r2 td.ltc .plain_content
{
color:#666666;
font:900 19px arial; line-height:120%;
}
#c622>table>tbody>tr.r2>td.ltc
{
padding-top:23px;
}
#c622 .component_Layout_Table
{
max-width:410px;
margin:auto;
}
@media screen and (max-width:1024px)
{
div#c622>table, #c622>table>tbody {
display:block; border-collapse: collapse;
}
div#c622>table>tbody>tr>td.c_space
{
display:none; }
div#c622>table>tbody>tr
{
display: inline;
float:left; }
div#c622>table>tbody>tr>td.ltc
{
width: 50%!important;
display:inline-block; float: left;
padding-top:10px!important;
}
div#c622>table>tbody>tr>td.c3
{
width: 100%!important;
}
#c622>table>tbody>tr.r2>td
{
display:none;
}
#c622>table>tbody>tr.r2>td.c2
{
display:block!important;
width:100%!important;
}
}
@media screen and (max-width:740px)
{
div#c622>table>tbody>tr>td.ltc
{
width: 100%!important;
display:block; }
}
@media screen and (max-width:400px)
{
#c622 tr tr.r2 td.ltc .plain_content {
color: #666666;
font: 900 15px arial;
line-height: 120%;
}
#c622 { padding:0px;
}
}
#c623.component_Layout_Table {
 } #c623 { padding:0;
border-bottom:solid 3px #FE0000;
position:relative;
}
#c623 #c625
{
padding:0;
position:absolute;
bottom:0px;
right:0;
font-size:0;	}
#c627.component_Layout_Table {
 } #c627 { padding:0;
border-bottom:solid 3px #FE0000;
position:relative;
}
#c627 #c633
{
padding:0;
position:absolute;
bottom:0px;
right:0;
font-size:0;	}
#c634.component_Layout_Table {
 } #c634 { padding:0;
border-bottom:solid 3px #FE0000;
position:relative;
}
#c634 #c636
{
padding:0;
position:absolute;
bottom:0px;
right:0;
font-size:0;	z-index:10;
}
#c728.component_Layout_Table {
 } #c728 { padding:0;
position:relative; }
#c728 #c730
{
background:rgba(1,180,236, 0.8);
padding:48px 60px;
width:542px;
height:255px;
position: absolute;
top: 13%;
left: 12%;
}
#c728 h2
{
color:#FFF;
font-size:40px;
}
@media screen and (max-width:1024px)
{
#c728 #c730
{
position:static;
width:auto;
padding:20px 14px;
height:auto;
}
}
#c732.component_Layout_Table {
 } #c732 { padding:60px 0;
border-bottom:solid 3px #EFEFEF;
}
#c732 h2
{
margin:0;
font-size:24px;
line-height:40px;
}
#c732 .plain_content
{
line-height:140%;
}
@media screen and (max-width:680px)
{
#c732 { padding:20px 0;
}
}
#c735.component_Layout_Table {
 } #c735 { padding:60px 0 40px;
border-bottom:solid 3px #EFEFEF;
}
#c735 h3
{
margin:0;
font-size:24px;
}
#c735 h3 a
{ color:#00B2EB;
}
#c735 .plain_content
{
line-height:140%;
}
#c735 ul
{
padding-left:0;
margin:20px 0 0 0;
}
#c735 ul li
{
margin-bottom:5px;
background-position:0 7px;
padding-left:20px;
}
@media screen and (max-width:680px)
{
#c735 { padding:20px 0;
}
}
#c738.component_Layout_Table {
 } #c738 { padding:60px 0 40px;
border-bottom:solid 3px #EFEFEF;
}
#c738 h3
{
margin:0;
font-size:24px;
}
#c738 h3 a
{ color:#00B2EB;
}
#c738 .plain_content
{
line-height:140%;
}
#c738 ul
{
padding-left:0;
margin:20px 0 0 0;
}
#c738 ul li
{
margin-bottom:5px;
background-position:0 7px;
padding-left:20px;
}
@media screen and (max-width:680px)
{
#c738 { padding:20px 0;
}
}
#c741.component_Layout_Table {
 } #c741 { padding:60px 0 40px;
border-bottom:solid 3px #EFEFEF;
}
#c741 h3
{
margin:0;
font-size:24px;
}
#c741 h3 a
{ color:#00B2EB;
}
#c741 .plain_content
{
line-height:140%;
}
@media screen and (max-width:680px)
{
#c741 { padding:20px 0;
}
}
#c744.component_Layout_Table {
 } #c744 { padding:60px 0 40px;
}
#c744 h3
{
margin:0;
font-size:24px;
}
#c744 h3 a
{ color:#00B2EB;
}
#c744 .plain_content
{
line-height:140%;
}
@media screen and (max-width:680px)
{
#c744 { padding:20px 0;
}
}

